table.table {
							}
td {
		font-size:10pt; 
		font-family:arial; 
		white-space:nowrap;
		background-color:#FBFBFB; 
							}
li.clusterListItem {
		font-family:arial; 
							}
ul.clusterList {
		list-style-position:outside;
		list-style-type:circle;
							}
p.info,
ul.info,
li.info,
td.info {
		font-size:8pt; 
		font-family:arial; 
		white-space:normal;
		background-color:#FBFBFB; 
		margin-top:4pt; 
		margin-bottom:0px; 
							}
p.whiteinfo,
ul.whiteinfo,
li.whiteinfo,
td.whiteinfo {
		font-size:8pt; 
		font-family:arial; 
		white-space:normal;
		background-color:#FFFFFF; 
		margin-top:4pt; 
		margin-bottom:0px; 
							}
span.statmsgBig,
td.statmsgBig {
		font-size:14pt; 
		font-family:arial; 
		white-space:normal;
		background-color:#FF9933; 
							}
span.statmsg,
td.statmsg {
		font-size:8pt; 
		font-family:arial; 
		white-space:normal;
		background-color:#EEEEEE; 
							}
td.fl {	
		font-size:10pt; 
		font-family:arial; 
		white-space:nowrap;
		background-color:#EEEEEE; 
							}
td.fr {
		font-size:10pt; 
		font-family:arial; 
		white-space:nowrap;
		background-color:#EEEEEE; 
							}
td.gamma {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE; 
							}
td.dl {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE;
		color:#CCCCCC; 
							}
td.dr {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE;
		color:#CCCCCC; 
							}
td.damma {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE;
		color:#CCCCCC; 
							}
th.info,
td.coll {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE; 
							}
td.freq {
		font-size:10pt; 
		font-family:arial; 
		background-color:#EEEEEE; 
							}

a.simcoll,
td.simcoll {
		font-size:8pt; 
		font-family:arial; 
		background-color:#EEEEEE; 
                text-decoration:none;
                                                        }
td.simcoll4,
a.simcoll4  { 
		color:rgb(0%,0%,0%); 
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
                text-decoration:none;
							}
td.simcoll3,
a.simcoll3  { 
		color:rgb(15%,15%,15%); 
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
                text-decoration:none;
							}
td.simcoll2,
a.simcoll2  { 
		color:rgb(30%,30%,30%); 
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
                text-decoration:none;
							}
td.simcoll1,
a.simcoll1  { 
		color:rgb(50%,50%,50%); 
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
                text-decoration:none;
							}
td.simcoll0,
a.simcoll0  { 
		color:rgb(70%,70%,70%); 
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
                text-decoration:none;
							}
div.flipold { 
		font-size:10pt; 
		font-family:arial; 
		text-align:center; 
		cursor:pointer; 
		color:blue;
		font-weight:bolder; 
		background-color:#EE8888;
							}
div.flip,
span.button {
		border:1px solid;
		border-color:#FDD #633 #333 #FCC;
		padding:0 3px;
		font:bold 8px verdana,sans-serif;
		color:#FFF;
		cursor:pointer; 
		background:#F00;
		text-decoration:none;
		margin:0;
							}
input.param,
td.param,
select.param,
select.navig { 
		font-size:10pt; 
		font-weight:bold; 
		font-family:arial; 
		color:#000000; 
		margin:1pt;
		background-color:#FDFDFF; 
							}
td.parhead {
		font-size:10pt; 
		font-family:arial; 
		color:#222222; 
		background-color:#FDFDFF; 
							}
th.delim,
td.delim {
		font-size:8pt; 
		font-family:arial; 
		background-color:#F4F4F4; 
							}
span.tiny,
input.tiny,
div.tiny {
		font-size:8pt; 
		font-family:arial; 
		color:#000000; 
							}
a.wList,
span.wList {
		font-size:8pt; 
		font-family:arial; 
		color:black;
                text-decoration:none;
							}
div.headref,
span.headref {
		font-size:10pt; 
		font-family:arial; 
		font-weight:bold; 
		vertical-align:middle;
		color:black;
		background-color:#EEEEEE; 
							}
span.collapsed {
		font-size:8pt; 
		font-family:arial; 
		color:#DDDDDD; 
							}
span.titleTerm {
		font-size:8pt; 
		font-family:arial; 
		font-weight:bold; 
		color:black; 
							}
span.collapsedTerm {
		font-size:8pt; 
		font-family:arial; 
		color:#444488; 
							}
span.collapsedNonTerm {
		font-size:8pt; 
		font-family:arial; 
		color:#DDDDDD; 
							}
span.expanded {
		font-size:8pt; 
		font-family:arial; 
		color:black; 
							}
span.expandedRoot {
		font-size:8pt; 
		font-family:arial; 
		color:green; 
							}
span.reg {
		font-size:8pt; 
		font-family:arial; 
		color:#666666; 
							}
span.ref { 
		color:rgb(70%,20%,20%); 
		background-color:yellow; 
							}
span.pac  { 
		color:rgb(20%,20%,70%); 
		background-color:#80FF60; 
							}
span.slcol  { 
		color:rgb(20%,20%,70%); 
							}
span.slfi4  { 
		color:rgb(0%,0%,0%); 
							}
span.slfi3  { 
		color:rgb(10%,10%,10%); 
							}
span.slfi2  { 
		color:rgb(20%,20%,20%); 
							}
span.slfi1  { 
		color:rgb(40%,40%,40%); 
							}
span.slfi0  { 
		color:rgb(60%,60%,60%); 
							}
td.sp     { 
		white-space:nowrap;
							}
td.spra     { 
		text-align:right; 
							}
span.slra4  { 
		color:rgb(0%,0%,0%); 
							}
span.slra3  { 
		color:rgb(15%,15%,15%); 
							}
span.slra2  { 
		color:rgb(30%,30%,30%); 
							}
span.slra1  { 
		color:rgb(50%,50%,50%); 
							}
span.slra0  { 
		color:rgb(70%,70%,70%); 
							}
div.matched {
		font-size:8pt; 
		font-family:arial; 
		background-color:#EEEEEE;
		color:#000000; 
							}
body.navig,
form.navig {
		border:0px; 
		margin-top:0px; 
		margin-bottom:0px; 
							}

a.letters {
                color:rgb(70%,70%,70%);
                text-decoration:none;
                                                        }
#fixedHtml, #fixedBody {
		height:100%;
		padding-top:0;
		margin-top:0;
		overflow:hidden;
							}
#contentContainer {
		height:92%;
		overflow:auto;
							}

#fixedHeader {
		height:52px;
		padding-top:1%;
		overflow:hidden;
							}
*.titleStyleL {	
		font-family:arial;
		font-weight:bold; 
		font-size:8pt; 
		text-align:left; 
		overflow:auto;
							}
*.copy {	
		font-family:arial;
		font-size:8pt; 
		text-align:left; 
		color:graytext; 
		overflow:auto;
		background-color:#F4F4F4; 
							}
*.tinyRef {	
		font-family:arial;
		font-size:7pt; 
		text-align:left; 
		text-decoration:none;
		color:#CCCCCC; 
		margin-top:0cm;
		overflow:auto;
							}
p.keywordsStyle	{	
		font-family:arial;
		font-weight:normal; 
		font-size:7pt; 
		color:white; 
		background-color:white; 
		overflow:auto;
							}
